 article,
 aside,
 details,
 figcaption,
 figure,
 footer,
 header,
 hgroup,
 nav,
 section {
     display: block;
 }

 audio,
 canvas,
 video {
     display: inline-block;
     *display: inline;
     *zoom: 1;
 }

 audio:not([controls]) {
     display: none;
 }

 [hidden] {
     display: none;
 }

 html {
     font-size: 100%;
     overflow-y: scroll;
     -webkit-text-size-adjust: 100%;
     -ms-text-size-adjust: 100%;
 }

 body {
     margin: 0;
     font-size: 14px;
     line-height: 1.231;
 }

 body,
 button,
 input,
 select,
 textarea {
     font-family: sans-serif;
     color: #222;
 }

 a {
     color: #8F2424;
 }

 a:visited {
     color: #8F2424;
 }

 a:hover {
     color: #8F2424;
 }

 a:focus {
     outline: thin dotted;
 }

 a:hover,
 a:active {
     outline: 0;
 }

 abbr[title] {
     border-bottom: 1px dotted;
 }

 b,
 strong {
     font-weight: bold;
 }

 blockquote {
     margin: 1em 40px;
 }

 dfn {
     font-style: italic;
 }

 hr {
     display: block;
     height: 4px;
     border: 0;
     margin: 1em 0.5em 1em 0;
     padding: 0;
     background: url('../../../images/body/block-div-h.png') repeat-x scroll 0 0 transparent;
 }

 ins {
     background: #ff9;
     color: #000;
     text-decoration: none;
 }

 mark {
     background: #ff0;
     color: #000;
     font-style: italic;
     font-weight: bold;
 }

 pre,
 code,
 kbd,
 samp {
     font-family: monospace, monospace;
     _font-family: 'courier new', monospace;
     font-size: 1em;
 }

 pre {
     white-space: pre;
     white-space: pre-wrap;
     word-wrap: break-word;
 }

 q {
     quotes: none;
 }

 q:before,
 q:after {
     content: "";
     content: none;
 }

 small {
     font-size: 85%;
 }

 sub,
 sup {
     font-size: 75%;
     line-height: 0;
     position: relative;
     vertical-align: baseline;
 }

 sup {
     top: -0.5em;
 }

 sub {
     bottom: -0.25em;
 }

 ul,
 ol {
     margin: 1em 0;
     padding: 0 0 0 40px;
 }

 dd {
     margin: 0 0 0 40px;
 }

 nav ul,
 nav ol {
     list-style: none;
     list-style-image: none;
     margin: 0;
     padding: 0;
 }

 img {
     border: 0;
     -ms-interpolation-mode: bicubic;
     vertical-align: middle;
 }

 svg:not(:root) {
     overflow: hidden;
 }

 figure {
     margin: 0;
 }

 form {
     margin: 0;
 }

 fieldset {
     border: 0;
     margin: 0;
     padding: 0;
 }

 label {
     cursor: pointer;
 }

 legend {
     border: 0;
     *margin-left: -7px;
     padding: 0;
 }

 button,
 input,
 select,
 textarea {
     font-size: 100%;
     margin: 0;
     vertical-align: baseline;
     *vertical-align: middle;
 }

 button,
 input {
     line-height: normal;
     *overflow: visible;
 }

 table button,
 table input {
     *overflow: auto;
 }

 button,
 input[type="button"],
 input[type="reset"],
 input[type="submit"] {
     cursor: pointer;
     -webkit-appearance: button;
     -moz-appearance: button;
 }

 input[type="checkbox"],
 input[type="radio"] {
     box-sizing: border-box;
 }

 input[type="search"] {
     -webkit-appearance: textfield;
     -moz-appearance: textfield;
     -moz-box-sizing: content-box;
     -webkit-box-sizing: content-box;
     box-sizing: content-box;
 }

 input[type="search"]::-webkit-search-decoration {
     -webkit-appearance: none;
     -moz-appearance: none;
 }

 button::-moz-focus-inner,
 input::-moz-focus-inner {
     border: 0;
     padding: 0;
 }

 textarea {
     overflow: auto;
     vertical-align: top;
     resize: vertical;
 }

 input:invalid,
 textarea:invalid {
     background-color: #F8ECEC;
 }

 table {
     border-collapse: collapse;
     border-spacing: 0;
 }

 td {
     vertical-align: top;
 }

 ::selection {
     background: #9a2109;
     color: #FFF;
     text-shadow: none
 }

 ::-moz-selection {
     background: #9a2109;
     color: #FFF;
     text-shadow: none
 }

 ::-webkit-selection {
     background: #9a2109;
     color: #FFF;
     text-shadow: none
 }

 .slogan {
     border-left-color: #A72A2A;
     color: #9a2109;
 }

 .csbutton-color,
 .page-navigate .current,
 .error,
 label.error-tip,
 .highlight,
 button {
     border-color: #7B1F21;
     color: #FFFFFF;
     text-shadow: none;
 }

 .csbutton-color:hover,
 .page-navigate .current,
 .jqTransformSelectWrapper ul a.selected,
 button,
 input[type="button"],
 input[type="submit"] {
     border-color: #7B1F21;
     color: #FFFFFF;
     text-shadow: none;
     background: #c93133;
     background: -moz-linear-gradient(top, #c93133 0%, #7a1e1f 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c93133), color-stop(100%, #7a1e1f));
     background: -webkit-linear-gradient(top, #c93133 0%, #7a1e1f 100%);
     background: -o-linear-gradient(top, #c93133 0%, #7a1e1f 100%);
     background: -ms-linear-gradient(top, #c93133 0%, #7a1e1f 100%);
     background: linear-gradient(top, #c93133 0%, #7a1e1f 100%);
     -pie-background: linear-gradient(#c93133, #7a1e1f);
 }

 .error em,
 label.error-tip,
 label.error-tip:after {
     border-color: #5a1617 transparent transparent !important
 }

 .csbutton,
 a.csbutton,
 a.csbutton:hover,
 a.csbutton:active,
 .tagline strong {
     color: #972525 !important
 }

 .event-time .month,
 .event-time-right .month,
 .block-number .bottom,
 .th .bottom {
     border-top: 1px solid #5a1617;
     color: #FFFFFF;
     text-shadow: none;
 }

 .csbutton-color,
 .event-time .month,
 .event-time-right .month,
 .block-number .bottom,
 .th .bottom,
 .error,
 .highlight,
 button {
     background: #b32b2d;
     background: -moz-linear-gradient(top, #b32b2d 0%, #5a1617 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b32b2d), color-stop(100%, #5a1617));
     background: -webkit-linear-gradient(top, #b32b2d 0%, #5a1617 100%);
     background: -o-linear-gradient(top, #b32b2d 0%, #5a1617 100%);
     background: -ms-linear-gradient(top, #b32b2d 0%, #5a1617 100%);
     background: linear-gradient(top, #b32b2d 0%, #5a1617 100%);
     -pie-background: linear-gradient(#b32b2d, #5a1617);
 }

 .blogroll {
     border-radius: 5px;
     box-shadow: 0 1px 2px #FFFFFF inset, 0 0 3px #BABABA;
     padding: 4px;
     background: -moz-linear-gradient(top, #dadada 0, #f2f2f2 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dadada), color-stop(100%, #f2f2f2));
     background: -webkit-linear-gradient(top, #dadada 0, #f2f2f2 100%);
     background: -o-linear-gradient(top, #dadada 0, #f2f2f2 100%);
     background: -ms-linear-gradient(top, #dadada 0, #f2f2f2 100%);
     background: linear-gradient(top, #dadada 0, #f2f2f2 100%);
     -pie-background: linear-gradient(#dadada, #f2f2f2)
 }

 .top-section {
     color: #FFFFFF;
     border-bottom: 1px solid #101010;
     background: url("../../../images/skins/umum/footer.png") repeat scroll 0 0 transparent;
     -moz-box-shadow: 0 0 15px #000000, -1px 0 2px #808080;
     -webkit-box-shadow: 0 0 15px #000000, -1px 0 2px #808080;
     -ms-box-shadow: 0 0 15px #000000, -1px 0 2px #808080;
     -o-box-shadow: 0 0 15px #000000, -1px 0 2px #808080;
     box-shadow: 0 0 15px #000000, -1px 0 2px #808080;
 }

 .top-section a {
     color: #D54F4F;
 }

 .top-section a:hover {
     color: #FFFFFF;
 }

 .top-input {
     border: 1px solid #151716;
     border-bottom: 1px solid #404040;
     background-color: #000000 !important;
     -webkit-box-shadow: inset 0 0 5px #000000;
     -moz-box-shadow: inset 0 0 5px #000000;
     -o-box-shadow: inset 0 0 5px #000000;
     -ms-box-shadow: inset 0 0 5px #000000;
     -khtml-box-shadow: inset 0 0 5px #000000;
     box-shadow: inset 0 0 5px #000000;
     color: #BC2E2D
 }

 .top-input:hover {
     background-color: #202020;
     color: #C0C0C0;
     border-bottom: 1px solid #505050;
 }

 .top-input:focus {
     background-color: transparent;
     color: #BC2E2D;
     border-bottom: 1px solid #505050;
 }

 .form-subscr-field input,
 .form-subscr-field select,
 .form-subscr-field textarea,
 #search_box,
 fieldset input {
     border-left-color: #A72A2A
 }

 .disclaimer {
     font-size: 10px;
     color: #808080
 }

 .opera input[type="password"],
 .webkit input[type="password"],
 input[type="password"],
 .opera input[type="textarea"],
 .webkit input[type="textarea"],
 input[type="textarea"],
 .opera input[type="text"],
 .webkit input[type="text"],
 input[type="text"],
 textarea {
     border-left-color: #A72A2A;
 }

 #top-date,
 .top-links,
 .top-contact {
     color: #9a2109
 }

 #top-date:hover,
 .top-links:hover,
 .top-contact:hover {
     color: #BC2E2D
 }

 .slidetabs a,
 .bx-pager a {
     background: url("../../../images/widget/slidetabs_normal_active.png") no-repeat scroll left center transparent !important;
 }

 .slidetabs a.current,
 a.pager-active {
     background-position: -16px 0 !important;
 }

 .jqTransformSelectWrapper ul a:hover,
 .jqTransformSelectWrapper ul a.selected:hover {
     background: #EDEDED;
     color: #333333;
 }

 .jqTransformSelectWrapper ul a.selected {
     border-width: 1px;
     border-style: solid;
     color: #FFFFFF;
     text-shadow: none !important
 }

 .jqTransformRadio {
     background: transparent url(../../../images/skins/umum/inputs.png) no-repeat 0 top !important;
 }

 a.jqTransformCheckbox {
     background: transparent url(../../../images/skins/umum/inputs.png) no-repeat -15px top !important;
 }

 .jqTransformRadio.jqTransformChecked {
     background-position: 0 -19px !important;
 }

 .jqTransformCheckbox.jqTransformChecked {
     background-position: -15px -19px !important;
 }

 #main,
 table {
     font-style: normal;
     font-weight: normal;
     font-size: 14px;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 ul,
 ol,
 li {
     margin: 0;
     padding: 0;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     text-transform: capitalize;
 }

 .componentheading,
 .th .title strong,
 .price-tag {
     color: #A72A2A !important;
 }

 .underline {
     border-color: #A72A2A;
     border-bottom-width: 3px;
     border-bottom-style: solid
 }

 .postcontent,
 .postheadericons,
 .postfootericons,
 .blockcontent-body {
     text-align: left;
 }

 .postcontent,
 .postcontent li,
 .postcontent table,
 .postcontent a,
 .postcontent a:link,
 .postcontent a:visited,
 .postcontent a.visited,
 .postcontent a:hover,
 .postcontent a.hovered {
     line-height: 150%;
     text-shadow: 0 1px 0 #FFFFFF;
 }

 .postcontent p {
     margin: 12px 0;
     text-align: justify;
 }

 div .entry-meta {
     margin: 0;
     text-align: right;
     color: #808080;
 }

 .postcontent {
     margin: 4px 10px 0
 }

 .postcontent h1,
 .postcontent h1 a,
 .postcontent h1 a:link,
 .postcontent h1 a:visited,
 .postcontent h1 a:hover,
 .postcontent h2,
 .postcontent h2 a,
 .postcontent h2 a:link,
 .postcontent h2 a:visited,
 .postcontent h2 a:hover,
 .postcontent h3,
 .postcontent h3 a,
 .postcontent h3 a:link,
 .postcontent h3 a:visited,
 .postcontent h3 a:hover,
 .postcontent h4,
 .postcontent h4 a,
 .postcontent h4 a:link,
 .postcontent h4 a:visited,
 .postcontent h4 a:hover,
 .postcontent h5,
 .postcontent h5 a,
 .postcontent h5 a:link,
 .postcontent h5 a:visited,
 .postcontent h5 a:hover,
 .postcontent h6,
 .postcontent h6 a,
 .postcontent h6 a:link,
 .postcontent h6 a:visited,
 .postcontent h6 a:hover,
 .blockheader .t,
 .blockheader .t a,
 .blockheader .t a:link,
 .blockheader .t a:visited,
 .blockheader .t a:hover,
 .show-title,
 .show-title a,
 .show-title a:link,
 .show-title a:visited,
 .show-title a:hover,
 .show-text,
 .show-text a,
 .show-text a:link,
 .show-text a:visited,
 .show-text a:hover,
 .postheader,
 .postheader a,
 .postheader a:link,
 .postheader a:visited,
 .postheader a:hover {
     font-style: normal;
     font-size: 32px;
     text-decoration: none;
     line-height: 100%;
 }

 .page-navigate a,
 .postcontent a {
     text-decoration: none;
     color: #8F2424;
 }

 .postcontent a:link {
     text-decoration: none;
     color: #8F2424;
 }

 .page-navigate a:visited,
 .postcontent a:visited,
 .postcontent a.visited {
     color: #3B3B3B;
 }

 .page-navigate a:hover,
 .postcontent a:hover,
 .postcontent a.hover {
     color: #BC2F2F;
 }

 .postcontent h1 {
     color: #8F2424;
     margin: 30px 0;
     padding-bottom: 15px;
 }

 .blockcontent h1 {
     margin: 25px 0;
 }

 .postcontent h2 {
     color: #BC2F2F;
     margin: 19px 0;
     font-size: 27px;
     padding-bottom: 12px;
 }

 .blockcontent h2 {
     margin: 19px 0;
     font-size: 27px;
 }

 .postcontent h2 a,
 .postcontent h2 a:link,
 .postcontent h2 a:hover,
 .postcontent h2 a:visited,
 .blockcontent h2 a,
 .blockcontent h2 a:link,
 .blockcontent h2 a:hover,
 .blockcontent h2 a:visited {
     font-size: 27px;
 }

 .postcontent h3 {
     color: #A72A2A;
     font-size: 24px;
     margin: 10px 0 0px;
     padding-bottom: 0px;
 }

 .blockcontent h3 {
     margin: 19px 0;
     font-size: 19px;
 }

 .postcontent h3 a,
 .postcontent h3 a:link,
 .postcontent h3 a:hover,
 .postcontent h3 a:visited,
 .blockcontent h3 a,
 .blockcontent h3 a:link,
 .blockcontent h3 a:hover,
 .blockcontent h3 a:visited {
     font-size: 24px;
     color: #8F2424;
 }

 .postcontent h4 {
     color: #A72A2A;
     margin: 20px 0;
     font-size: 20px;
     padding-bottom: 8px;
 }

 .reasons h4 {
     margin: 7px 0
 }

 .blockcontent h4 {
     margin: 10px 0;
     font-size: 16px;
 }

 .postcontent h4 a,
 .postcontent h4 a:link,
 .postcontent h4 a:hover,
 .postcontent h4 a:visited,
 .blockcontent h4 a,
 .blockcontent h4 a:link,
 .blockcontent h4 a:hover,
 .blockcontent h4 a:visited {
     font-size: 16px;
 }

 .postcontent h5 {
     color: #292929;
     margin: 16px 0;
     font-size: 14px;
 }

 .blockcontent h5 {
     margin: 26px 0;
     font-size: 14px;
 }

 .postcontent h5 a,
 .postcontent h5 a:link,
 .postcontent h5 a:hover,
 .postcontent h5 a:visited,
 .blockcontent h5 a,
 .blockcontent h5 a:link,
 .blockcontent h5 a:hover,
 .blockcontent h5 a:visited {
     font-size: 14px;
 }

 .postcontent h6 {
     color: #3B3B3B;
     margin: 15px 0;
     font-size: 11px;
 }

 .blockcontent h6 {
     margin: 35px 0;
     font-size: 11px;
 }

 .postcontent h6 a,
 .postcontent h6 a:link,
 .postcontent h6 a:hover,
 .postcontent h6 a:visited,
 .blockcontent h6 a,
 .blockcontent h6 a:link,
 .blockcontent h6 a:hover,
 .blockcontent h6 a:visited {
     font-size: 11px;
 }

 ul {
     list-style-type: none;
 }

 ol {
     list-style-position: inside;
 }

 html,
 body {
     height: 100%;
 }

 #main {
     position: relative;
     z-index: 0;
     width: 100%;
     min-height: 100%;
     left: 0;
     top: 0;
     cursor: default;
     overflow: hidden;
 }

 #page-background-glare-wrapper {
     position: absolute;
     width: 100%;
 }

 #page-background-glare {
     top: 0;
     max-width: 584px;
     height: 287px;
     margin: 0 auto;
     #background-image: url('../../../images/skins/umum/page_gl.png');
     background-repeat: no-repeat;
     background-position: center top;
     min-width: 1000px;
     position: relative;
 }

 body {
     padding: 0;
     margin: 0;
     min-width: 1000px;
     color: #fffff;
     background-color: none;
     _background-image: url('../../../images/skins/umum/Bottom_texture.jpg');
     background-repeat: repeat;
     background-attachment: scroll;
     background-position: top left;
 }

 .full-image {
     background: url('../../images/background/full_image/Bottom_texture.jpg') repeat-x fixed center top #2E363D
 }

 .cleared {
     display: block;
     clear: both;
     float: none;
     margin: 0;
     padding: 0;
     border: none;
     font-size: 0;
     height: 0;
     overflow: hidden;
 }

 .reset-box {
     overflow: hidden;
     display: table;
 }

 form {
     padding: 0 !important;
     margin: 0 !important;
 }

 table.position {
     position: relative;
     width: 100%;
     table-layout: fixed;
 }

 .box,
 .box-body {
     margin: 0 auto;
     position: relative;
 }

 .box:before,
 .box:after,
 .box-body:before,
 .box-body:after {
     position: absolute;
     top: 0;
     bottom: 0;
     content: ' ';
     background-repeat: no-repeat;
     line-height: 0;
 }

 .box:before,
 .box-body:before {
     left: 0;
 }

 .box:after,
 .box-body:after {
     right: 0;
 }

 .box:before {
     overflow: hidden;
     background-position: bottom left;
     direction: ltr;
     z-index: -3;
 }

 .box:after {
     background-position: bottom right;
     z-index: -3;
 }

 .box-body:before,
 .box-body:after {
     background-repeat: repeat-y;
 }

 .box-body:before {
     background-position: top left;
     z-index: -3;
 }

 .box-body:after {
     background-position: top right;
     z-index: -3;
 }

 .box .box:before,
 .box .box:after,
 .box-body .box-body:before,
 .box-body .box-body:after {
     z-index: -2;
 }

 .box .box .box:before,
 .box .box .box:after,
 .box-body .box-body .box-body:before,
 .box-body .box-body .box-body:after {
     z-index: -1;
 }

 .bar {
     position: relative;
 }

 .bar:before,
 .bar:after {
     position: absolute;
     top: 0;
     bottom: 0;
     content: ' ';
     background-repeat: repeat;
     z-index: -1;
 }

 .bar:before {
     left: 0;
     background-position: top left;
 }

 .bar:after {
     right: 0;
     background-position: top right;
 }

 li h1,
 .postcontent li h1,
 .blockcontent-body li h1 {
     margin: 1px;
 }

 li h2,
 .postcontent li h2,
 .blockcontent-body li h2 {
     margin: 1px;
 }

 li h3,
 .postcontent li h3,
 .blockcontent-body li h3 {
     margin: 1px;
 }

 li h4,
 .postcontent li h4,
 .blockcontent-body li h4 {
     margin: 1px;
 }

 li h5,
 .postcontent li h5,
 .blockcontent-body li h5 {
     margin: 1px;
 }

 li h6,
 .postcontent li h6,
 .blockcontent-body li h6 {
     margin: 1px;
 }

 li p,
 .postcontent li p,
 .blockcontent-body li p {
     margin: 1px;
 }

 div.header {
     margin: 0 auto;
     position: relative;
     width: 1000px;
     height: 482px;
     margin-top: 210px;
     margin-bottom: 0;
 }

 .header-position {
     position: absolute;
     top: 0;
     right: 0;
     left: 0;
 }

 .header-wrapper {
     position: relative;
     top: 0;
     width: 1000px;
     margin: 0 auto;
 }

 .header-inner {
     position: relative;
     margin: 0 1px;
 }

 #page.header:after,
 .header-jpeg {
     position: absolute;
     z-index: -1;
     display: block;
     content: ' ';
     top: 0;
     left: 1px;
     right: 1px;
     height: 482px;
     background-image: url('../../../images/skins/umum/header.jpg');
     background-repeat: no-repeat;
     background-position: center center;
 }

 #single.header:after {
     position: absolute;
     z-index: -1;
     display: block;
     content: ' ';
     top: 0;
     left: 1px;
     right: 1px;
     height: 200px;
     background-image: url('../../../images/skins/umum/header.jpg');
     background-repeat: no-repeat;
     background-position: center center;
 }

 .header-content,
 .header-content p {
     color: #FFFFFF;
     line-height: 3em;
 }

 .header-content p {
     margin-top: 15px
 }

 .child .header,
 .child .header:after,
 .child .header:before,
 .child .header-jpeg {
     height: 250px;
 }

 .child .header:after,
 .child .header:before,
 .child .header-jpeg {
     background-position: center 100%;
 }

 .child div.logo {
     top: 140px
 }

 div.logo {
     display: block;
     position: absolute;
     top: 222px;
     left: 5%;
     margin-left: -22px;
 }

 .show-title {
     display: block;
     text-align: left;
     font-size: 36px;
     padding: 0;
     margin: 0;
     color: #FFFFFF !important;
 }

 .show-title a,
 .show-title a:link,
 .show-title a:visited,
 .show-title a:hover {
     font-size: 30px;
     padding: 0;
     margin: 0;
     color: #FFFFFF !important;
 }

 .show-text {
     display: block;
     text-align: left;
     font-weight: normal;
     font-size: 16px;
     padding: 0;
     margin: 0;
     color: #FFFFFF !important;
 }

 .show-text a,
 .show-text a:link,
 .show-text a:visited,
 .show-text a:hover {
     font-weight: normal;
     font-size: 16px;
     padding: 0;
     margin: 0;
     color: #FFFFFF !important;
 }

 #headline,
 #slogan {
     display: block;
     min-width: 150px;
     text-align: left;
 }

 .breadcrumbs.home a {
     color: #EBA5A5;
     text-decoration: none;
     text-shadow: 0 1px 0 #202020
 }

 .breadcrumbs.home a:hover {
     color: #FFFFFF;
 }

 .pathway {
     background: url("../../../images/skins/umum/breadcrumb-sep.png") no-repeat scroll 100% 40% transparent;
 }

 .sheet {
     max-width: 1000px;
     margin-top: 40px;
     margin-bottom: 0;
     cursor: auto;
     width: 1000px;
 }

 .sheet-body {
     padding: 1px;
     padding-top: 1px;
     padding-bottom: 1px;
 }

 .sheet:before,
 .sheet:after {
     content: url('../../../images/skins/umum/sheet_t.png');
     font-size: 0;
     background-image: url('../../../images/skins/umum/sheet_b.png');
 }

 .sheet>.box-tl,
 .sheet>.box-tr {
     background: url('../../../images/skins/umum/sheet.png');
 }

 .sheet:after {
     clip: rect(auto, auto, auto, 999px);
 }

 .sheet:before,
 .sheet-body:before {
     right: 1px;
 }

 .sheet-body:after {
     width: 1px;
     top: 1px;
     bottom: 1px;
     background-image: url('../../../images/skins/umum/sheet.png');
 }

 .sheet-body:before {
     top: 1px;
     bottom: 1px;
     background-image: url('../../../images/skins/umum/sheet.png');
 }

 .layout-wrapper {
     position: relative;
     margin: 0 auto 0 auto;
 }

 .content-layout {
     display: table;
     width: 100%;
     table-layout: fixed;
     border-collapse: collapse;
 }

 .content-layout-row {
     display: table-row;
     background: url('../../../images/body/content-row-b.png') left bottom repeat-x;
     margin-bottom: 10px
 }

 .layout-cell {
     display: table-cell;
     vertical-align: top;
     padding-bottom: 20px;
 }

 .block {
     max-width: 998px;
     margin: 15px;
 }

 .block-body {
     padding: 0;
 }

 div.block img {
     border-width: 0;
     margin: 5px;
 }

 .blockheader {
     margin-bottom: 0;
     min-height: 38px;
     line-height: 38px;
 }

 .blockheader .t {
     min-height: 38px;
     line-height: 24px;
     color: #A72A2A;
     font-size: 24px;
     margin-right: 11px;
     padding: 0;
     white-space: nowrap;
     font-weight: normal;
     text-shadow: 0 1px 0 #FFFFFF;
     background: url('../../../images/body/dot.png') repeat-x scroll 0 100% transparent;
 }

 .blockheader .t a,
 .blockheader .t a:link,
 .blockheader .t a:visited,
 .blockheader .t a:hover {
     color: #A72A2A;
     font-size: 22px;
 }

 .blockcontent {
     max-width: 998px;
 }

 .blockcontent-body {
     padding: 7px 0;
     color: #404040;
     font-size: 14px;
     line-height: 150%;
 }

 .postcontent .blockcontent-body,
 aside .blockcontent-body {
     text-shadow: 0 1px 0 #FFFFFF;
 }

 .blockcontent-body table,
 .blockcontent-body li,
 .blockcontent-body a,
 .blockcontent-body a:link,
 .blockcontent-body a:visited,
 .blockcontent-body a:hover {
     color: #404040;
     font-size: 14px;
     line-height: 150%;
 }

 .blockcontent-body p {
     margin: 6px 0;
 }

 .blockcontent-body a,
 .blockcontent-body a:link {
     color: #8F2424;
     text-decoration: none;
 }

 .blockcontent-body a:hover,
 .blockcontent-body a.hover {
     color: #2D0B0B;
 }

 .blockcontent-body a:visited {
     color: #8F2424;
     text-decoration: none;
 }

 .blockcontent-body ul li {
     color: #D6D6D6;
     padding: 2px 0 3px 9px;
     line-height: 1.5em
 }

 .footer-row .blockcontent-body {
     color: #FFFFFF;
 }

 .post {
     max-width: 998px;
     margin: 5px;
 }

 .post-body {
     padding: 7px;
 }

 a img {
     border: 0;
 }

 .article img,
 img.article,
 .block img,
 .footer img {
     border-color: #C4C4C4;
     border-style: solid;
     border-width: 0;
 }

 .metadata-icons img {
     border: none;
     vertical-align: middle;
     margin: 2px;
 }

 .article table,
 table.article {
     border-collapse: collapse;
     margin: 1px;
 }

 .post .content-layout-br {
     height: 0;
 }

 .article th,
 .article td {
     padding: 2px;
     border: solid 1px #5C5C5C;
     vertical-align: top;
     text-align: left;
 }

 .article th {
     text-align: center;
     vertical-align: middle;
     padding: 7px;
 }

 pre {
     overflow: visible;
     padding: 0.1em;
 }

 #preview-image {
     float: left;
 }

 .preview-cms-logo {
     border: 0;
     margin: 1em 1em 0 0;
     float: left;
 }

 .preview-sharepoint-logo {
     border: 0;
     margin: 5px;
     float: left;
 }

 .postheader {
     color: #661919;
     margin: 5px 0;
     line-height: 1em;
     font-size: 26px;
 }

 .postheader a,
 .postheader a:link,
 .postheader a:visited,
 .postheader a.visited,
 .postheader a:hover,
 .postheader a.hovered {
     font-size: 26px;
 }

 .postheader a,
 .postheader a:link {
     text-align: left;
     text-decoration: none;
     color: #7A1F1F;
 }

 .postheader a:visited,
 .postheader a.visited {
     color: #4D4D4D;
 }

 .postheader a:hover,
 .postheader a.hovered {
     color: #BC2F2F;
 }

 .postheadericons,
 .postheadericons a,
 .postheadericons a:link,
 .postheadericons a:visited,
 .postheadericons a:hover {
     color: #404040;
 }

 .postheadericons {
     padding: 1px;
 }

 .postheadericons a,
 .postheadericons a:link {
     text-decoration: none;
     color: #8F2424;
 }

 .postheadericons a:visited,
 .postheadericons a.visited {
     font-weight: normal;
     color: #8F2424;
 }

 .postheadericons a:hover,
 .postheadericons a.hover {
     font-weight: normal;
     text-decoration: underline;
     color: #2D0B0B;
 }

 .postcontent ol,
 .postcontent ul {
     margin: 1em 0 1em 0;
     padding: 0;
 }

 .postcontent li {
     font-size: 14px;
     color: #404040;
     padding: 0 0 0 12px;
 }

 .postcontent li ol,
 .post li ul {
     margin: 0.5em 0 0.5em 2em;
     padding: 0;
 }

 .postcontent ol>li {
     background: none;
     padding-left: 0;
     overflow: visible;
 }

 .postcontent ul>li {
     padding-left: 22px;
     overflow-x: visible;
     overflow-y: hidden;
 }

 .postcontent blockquote,
 .postcontent blockquote a,
 .postcontent blockquote a:link,
 .postcontent blockquote a:visited,
 .postcontent blockquote a:hover {
     color: #292929;
 }

 .postcontent blockquote p {
     margin: 0;
     margin: 3px;
 }

 .postcontent blockquote {
     margin: 10px 10px 20px 20px;
     padding: 5px 5px 5px 38px;
     background-color: transparent;
     overflow: auto;
     clear: both;
     border-left: 5px solid #A72A2A
 }

 .blockcontent-body blockquote {
     margin: 10px 10px 20px 0
 }

 .spot-bg {
     background: url('../../../images/skins/umum/spot_bg.png') repeat scroll 100% top transparent;
     border: 1px solid #737373;
     text-shadow: 0 1px 0 #000000;
 }

 .spotlight {
     text-shadow: 0 1px 10px #000000;
     border-bottom: 1px solid #FEFEFE;
 }

 .footer {
     position: relative;
     margin-top: 40px;
     margin-bottom: 0;
     width: 100%;
 }

 .footer-body {
     position: relative;
     padding: 15px;
     color: #FFFFFF;
 }

 .footer-body .media {
     color: #0d0d0d;
 }

 .footer-body ul li {
     font-size: 13px;
     line-height: 125%;
     color: #D6D6D6;
     border-bottom: 1px solid transparent;
 }

 .footer-body ul li:hover a {
     color: #FFFFFF !important
 }

 .footer-top {
     background-image: url('../../../images/skins/umum/footer-t.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     height: 75px;
     -moz-box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.5);
     -webkit-box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.5);
     -ms-box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.5);
     -o-box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.5);
     box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.5);
 }

 .f-top-inner {
     width: 1000px;
     display: block;
     margin: auto;
     color: #FFFFFF;
     padding: 21px 0;
 }

 .footer-overlay {
     background-image: url('../../../images/skins/umum/footer-ov.png');
     background-repeat: repeat-x;
     height: 95px;
     margin-bottom: -125px
 }

 .footer-body:before {
     position: absolute;
     content: ' ';
     z-index: -2;
     left: 0;
     right: 0;
     top: 0;
     bottom: 50px;
     background-image: url('../../../images/skins/umum/footer.png');
     background-position: bottom left;
 }

 .footer-t {
     background-image: url('../../../images/skins/umum/footer.png');
 }

 .footer-row .t {
     background: url('../../../images/skins/umum/f_inset_dotted.png') repeat-x scroll left bottom transparent;
     text-shadow: 4px 4px 1px #000000;
 }

 .footer:before,
 .footer:after {
     position: absolute;
     content: ' ';
     z-index: -2;
     bottom: 47px;
     height: 5px;
     background-image: url('../../../images/skins/umum/footer_b.png');
 }

 .footer-r {
     background-image: url('../../../images/skins/umum/footer_b.png');
 }

 .footer:before {
     left: 0;
     right: 0;
     background-position: bottom left;
 }

 .footer:after {
     right: 0;
     width: 0;
     background-position: bottom right;
 }

 .footer-text p {
     padding: 0;
     margin: 0;
     text-align: left;
 }

 .footer-text p,
 .footer-text .t {
     color: #FFFFFF
 }

 .footer-text .t {
     color: #B62C2C
 }

 .footer-body a,
 .footer-body a:link,
 .footer-body a:visited,
 .footer-body a:hover,
 .footer-body td,
 .footer-body th,
 .footer-body caption {
     color: #FFFFFF;
 }

 .footer-text {
     padding: 20px;
     text-align: left;
 }

 .footer-text a,
 .footer-text a:link {
     color: #BC2E2D !important;
     text-decoration: none;
 }

 .bottom-links a {
     color: #FFFFFF !important
 }

 .footer-body a:visited {
     color: #FFFFFF;
 }

 .footer-body a:hover {
     color: #FFFFFF !important;
 }

 .footer-wrapper {
     #margin: 0 1px;
     margin: 0 0 30px;
     background-image: url('../../../images/skins/umum/footer.png');
 }

 .footer-wrapper::after {
     content: " ";
     display: block;
     height: 0;
     clear: both;
 }

 .footer-row::after {
     content: " ";
     display: block;
     height: 0;
     clear: both;
 }

 .footer-row {
     margin-top: 50px !important;
     vertical-align: top;
     padding: 2px;
     margin-bottom: 20px !important;
 }

 .footer-center {}

 .footer-body {
     padding: 0px 0px 15px !important;
 }

 .twit-feed a,
 .tweeter_widget a {
     color: #CF3939 !important;
     text-decoration: none;
 }

 .twit-feed a:hover,
 .tweeter_widget a:hover {
     color: #FFFFFF !important
 }

 div.footer img {
     border-width: 0;
     margin: 0;
 }

 .page-footer,
 .page-footer a,
 .page-footer a:link,
 .page-footer a:visited,
 .page-footer a:hover,
 .bottom-links a {
     letter-spacing: normal;
     word-spacing: normal;
     font-style: normal;
     font-weight: normal;
     text-decoration: underline;
     color: #000;
 }

 .page-footer {
     text-shadow: 0 1px 0 #808080 !important;
 }

 .page-footer a,
 .page-footer a:link {
     color: #FFFFFF
 }

 .page-footer a:hover {
     color: #D45050 !important;
     text-shadow: 0 1px 0 #000 !important
 }

 .page-footer {
     position: relative;
     text-align: left;
     bottom: 10px;
     text-decoration: none;
     color: #FFFFFF;
     width: 70%;
     float: left;
     top: 15px;
     left: 5%;
 }

 .footer-overlay-bottom {
     background: url("../../../images/skins/umum/Bottom_texture.jpg") repeat scroll bottom right transparent;
 }

 .bottom-links {
     position: relative;
     text-align: left;
     bottom: 10px;
     text-decoration: none;
     color: #FFFFFF;
     width: 30%;
     float: right;
     top: 15px;
 }

 .bottom-links a {
     padding: 20px 15px;
     text-shadow: none !important;
     color: #FFF !important;
     background: url("../../../images/skins/umum/menuseparator.png") no-repeat scroll 100% 50% transparent
 }

 .bottom-links a:hover {
     color: #D45050 !important;
     text-shadow: 0 1px 0 #000 !important
 }

 .content-layout .sidebar1 {
     width: 27%;
     background: url("../../../images/body/sidebar-l.png") repeat-y scroll 100% 0 transparent;
     border-right: 1px solid #FAFAFA;
 }

 .content-layout .sidebar2 {
     width: 30%;
 }

 .content-layout .sidebar3 {
     width: 25%
 }

 .content-layout .sidebar2,
 .content-layout .sidebar3 {
     background: url("../../../images/body/sidebar.png") repeat-y scroll 0 0 transparent;
     border-left: 1px solid #FAFAFA;
 }

 .footer-body {
     background-color: #922323;
     -webkit-box-shadow: 2px 1px 5px #000000;
     -moz-box-shadow: 2px 1px 5px #000000;
     -ms-box-shadow: 2px 1px 5px #000000;
     -o-box-shadow: 2px 1px 5px #000000;
     box-shadow: 2px 1px 5px #000000;
 }

 .nav:before,
 .nav:after,
 .nav-png {
     background-image: url('../../../images/skins/umum/nav.png');
 }

 .nav-inner {
     border-bottom: 1px solid #300C0D
 }

 .animate-color {
     color: #BD2F2E !important;
 }

 #menu ul.menu>li:hover>a span {
     color: #B62E2E;
 }

 #menu li.nolink span {
     border-bottom: 1px solid #6E1A1A
 }

 #menu ul ul a.parent {
     background: url(../../../images/skins/umum/submenu-pointer.png) no-repeat 97% center;
     _background-image: url(../../../images/skins/umum/submenu-pointer.gif);
 }

 #menu ul ul a:hover {
     background-color: #240303 !important;
 }

 #menu ul ul a.parent:hover {
     background: url(../../../images/skins/umum/submenu-pointer-hover.png) no-repeat 98% center;
     _background: url(../../../images/skins/umum/submenu-pointer-hover.gif) no-repeat 98% center;
     background-color: #240303;
 }

 #menu li.back .left {
     background: url(../../../images/skins/umum/selected-right-sub.png) repeat-x right 0;
 }

 #menu li div {
     background: url(../../../images/skins/umum/drop-submenu.png) no-repeat -227px 0;
     _background: url(../../../images/skins/umum/drop-submenu.gif) no-repeat -227px 0;
 }

 #menu ul ul {
     background: url(../../../images/skins/umum/drop-submenu.png) no-repeat 0 bottom;
     _background: url(../../../images/skins/umum/drop-submenu.gif) no-repeat 0 bottom;
 }

 .vmenu,
 .vmenu ul {
     list-style: none;
     display: block;
 }

 .vmenu,
 .vmenu li {
     display: block;
     margin: 0;
     padding: 0;
     width: auto;
     line-height: 0;
 }

 .sidebar1 .vmenu {
     margin: 0 0 0 20px;
     -moz-border-radius: 5px 0 0 5px;
     -webkit-border-radius: 5px 0 0 5px;
     -ms-border-radius: 5px 0 0 5px;
     -o-border-radius: 5px 0 0 5px;
     border-radius: 5px 0 0 5px;
 }

 .sidebar2 .vmenu {
     margin: 0 15px 0 -10px;
     -moz-border-radius: 0 5px 5px 0;
     -webkit-border-radius: 0 5px 5px 0;
     -ms-border-radius: 0 5px 5px 0;
     -o-border-radius: 0 5px 5px 0;
 }

 .vmenu {
     -moz-box-shadow: 0 3px 0 #C0C0C0;
     -webkit-box-shadow: 0 3px 0 #C0C0C0;
     -ms-box-shadow: 0 3px 0 #C0C0C0;
     -o-box-shadow: 0 3px 0 #C0C0C0;
     box-shadow: 0 3px 0 #C0C0C0;
 }

 .sidebar1 .vmenublock-body .blockheader {
     margin: 10px 10px 20px 20px
 }

 .sidebar2 .vmenublock-body .blockheader {
     margin: 10px 5px 20px 10px
 }

 .vmenu ul {
     display: none;
     margin: 0;
     padding: 0;
     position: relative;
 }

 .vmenu ul.active {
     display: block;
 }

 .vmenu a {
     display: block;
     z-index: 0;
     text-decoration: none;
     font-style: normal;
     font-weight: normal;
     margin-left: 0;
     margin-right: 0;
     position: relative;
 }

 .vmenu li {
     position: relative;
 }

 .vmenu>li>a {
     color: #575757;
     padding: 0 21px 0 21px;
     height: 45px;
     line-height: 45px !important;
     white-space: nowrap;
     border-style: none solid;
     border-width: 0 1px;
     margin-top: 1px;
     margin-bottom: 1px;
     border-color: #D4D4D4;
     text-shadow: 0 1px 0 #FFFFFF;
 }

 .vmenu>li>a.active {
     color: #FFFFFF;
     border-color: #7E2020;
     z-index: 1;
     text-shadow: none;
 }

 .vmenu a:hover,
 .vmenu a.active:hover {
     color: #FFFFFF;
     text-shadow: none
 }

 .vmenu>li>a:before,
 .vmenu>li>a:after {
     position: absolute;
     display: block;
     content: ' ';
     z-index: -1;
     background-image: url('../../../images/skins/umum/vmenuitem.png');
     top: 0;
     height: 45px;
     -moz-box-shadow: 0 1px 0 #FFFFFF inset;
     -webkit-box-shadow: 0 1px 0 #FFFFFF inset;
     -ms-box-shadow: 0 1px 0 #FFFFFF inset;
     -o-box-shadow: 0 1px 0 #FFFFFF inset;
     box-shadow: 0 1px 0 #FFFFFF inset;
 }

 .vmenu>li>a:before {
     left: 0;
     right: 16px;
     background-position: top left;
 }

 .vmenu>li>a:after {
     width: 16px;
     right: 0;
     background-position: top right;
 }

 .vmenu>li>a.active:before {
     background-position: bottom left;
 }

 .vmenu>li>a.active:after {
     background-position: bottom right;
 }

 .vmenu>li>a:hover:before {
     background-position: center left;
 }

 .vmenu>li>a:hover:after {
     background-position: center right;
 }

 .vmenu>li>a.active:before,
 .vmenu>li>a.active:after,
 .vmenu>li>a:hover:before,
 .vmenu>li>a:hover:after {
     -moz-box-shadow: none;
     -webkit-box-shadow: none;
     -ms-box-shadow: none;
     -o-box-shadow: none;
     box-shadow: none;
 }

 .vmenu>li {
     margin-top: 0;
 }

 .vmenu>li>ul {
     margin-top: 0;
     padding-bottom: 0;
 }

 .vmenu>li:first-child {
     margin-top: 0;
 }

 .vmenu>li>a>span.border-top,
 .vmenu>li>a>span.border-bottom {
     display: block;
     position: absolute;
     content: ' ';
     left: -1px;
     right: -1px;
     height: 1px;
     background-color: transparent;
     z-index: -1;
 }

 .vmenu>li>a>span.border-top {
     top: -1px;
     background-color: #D4D4D4;
 }

 .vmenu>li>a>span.border-bottom {
     bottom: -1px;
     background-color: #D4D4D4;
 }

 .vmenu>li>a.active:hover {
     border-color: #D4D4D4;
 }

 .vmenu>li>a.active:hover>span.border-top,
 .vmenu>li>a.active:hover>span.border-bottom {
     background-color: transparent;
 }

 .vmenu>li>a.active:hover>span.border-top,
 .vmenu>li>a.active:hover>span.border-bottom {
     background-color: #D4D4D4;
     z-index: 1;
 }

 .vmenu>li>a.active>span.border-top,
 .vmenu>li>a.active>span.border-bottom {
     background-color: #7E2020;
     z-index: 1;
 }

 .vmenu>li>a:hover {
     border-color: #D14747 !important;
     z-index: 2;
 }

 .vmenu>li>a:hover>span.border-top,
 .vmenu>li>a:hover>span.border-bottom {
     background-color: #D14747 !important;
     z-index: 2;
 }

 .vmenu ul li {
     margin: 0;
     padding: 0;
 }

 .vmenu li li,
 .vmenu li li a {
     position: relative;
 }

 .vmenu ul a {
     display: block;
     position: relative;
     white-space: nowrap;
     height: 32px;
     overflow: visible;
     background: url('../../../images/skins/umum/vsubitem.png') repeat-x scroll top left transparent;
     padding: 0;
     padding-left: 38px;
     padding-right: 0;
     line-height: 32px;
     color: #0F1D24;
     font-size: 12px;
     margin-left: 0;
     margin-right: 0;
 }

 .vmenu ul a.active {
     background-position: bottom left;
 }

 .vmenu ul a:hover {
     background-position: center left;
     line-height: 32px;
     color: #0F1D24;
     font-size: 12px;
     margin-left: 0;
     margin-right: 0;
 }

 .vmenu ul li li a:hover,
 .vmenu ul li li a:hover.active {
     background-position: left center;
 }

 .vmenu ul a:after {
     display: block;
     position: absolute;
     top: 13px;
     content: ' ';
     width: 3px;
     height: 5px;
     overflow: visible;
     background: url('../../../images/skins/umum/vsubitemicon.png') no-repeat scroll top left;
     left: 25px;
 }

 .vmenu ul a:hover:after {
     background-position: center left
 }

 .vmenu ul a.active:hover:after {
     background-position: center left;
 }

 .vmenu ul a.active:after {
     background-position: bottom left;
 }

 .vmenu ul a:link,
 .vmenu ul a:visited,
 .vmenu ul a:active {
     line-height: 32px;
     color: #FFFFFF;
     margin-left: 0;
     margin-right: 0;
     text-shadow: none;
 }

 .vmenu>li>ul>li:first-child {
     padding-top: 0;
     margin-top: 0;
 }

 .vmenu li li {
     position: relative;
     margin-top: 0;
 }

 .vmenu ul ul a:after {
     left: 50px;
 }

 .vmenu ul ul ul a:after {
     left: 75px;
 }

 .vmenu ul ul ul ul a:after {
     left: 100px;
 }

 .vmenu ul ul ul ul ul a:after {
     left: 125px;
 }

 .vmenu ul ul a {
     padding-left: 63px;
 }

 .vmenu ul ul ul a {
     padding-left: 88px;
 }

 .vmenu ul ul ul ul a {
     padding-left: 113px;
 }

 .vmenu ul ul ul ul ul a {
     padding-left: 138px;
 }

 .vmenu ul li a.active {
     color: #FFFFFF;
 }

 .vmenu ul li a:hover,
 .vmenu ul li a:hover.active {
     color: #FFFFFF;
 }

 .vmenu li li a {
     border: 1px solid transparent;
     border-style: none solid;
     border-width: 0 1px;
     margin-top: 1px;
     margin-bottom: 1px;
     border-color: #424242
 }

 .vmenu li li a.active:hover {
     border-color: #424242;
 }

 .vmenu li li a span.border-top,
 .vmenu li li a span.border-bottom {
     display: block;
     position: absolute;
     content: ' ';
     left: -1px;
     right: -1px;
     height: 1px;
     background-color: transparent;
     z-index: -1;
 }

 .vmenu li li a span.border-top {
     top: -1px;
     background-color: #424242;
 }

 .vmenu li li a span.border-bottom {
     bottom: -1px;
     background-color: #424242;
 }

 .vmenu li li a.active:hover span.border-top,
 .vmenu li li a.active:hover span.border-bottom {
     background-color: transparent;
 }

 .vmenu li li a.active:hover span.border-top,
 .vmenu li li a.active:hover span.border-bottom {
     background-color: #424242;
 }

 .vmenu li li a.active {
     border-color: #AF2C2C;
     z-index: 1;
     text-shadow: none;
 }

 .vmenu li li a.active span.border-top,
 .vmenu li li a.active span.border-bottom {
     background-color: #AF2C2C;
     z-index: 1;
 }

 .vmenu li li a:hover {
     border-color: #AF2C2C !important;
     z-index: 2;
     text-shadow: none
 }

 .vmenu li li a:hover span.border-top,
 .vmenu li li a:hover span.border-bottom {
     background-color: #AF2C2C !important;
     z-index: 2;
 }

 .ie7 .vmenu>li>a>span.vmenu-l,
 .ie7 ul.vmenu>li>a>span.vmenu-r {
     position: absolute;
     display: block;
     z-index: -1;
     background-image: url('../../../images/skins/umum/vmenuitem.png');
     top: 0;
     height: 45px;
 }

 .ie7 .vmenu>li>a>span.vmenu-l {
     left: 0;
     right: 16px;
     background-position: top left;
 }

 .ie7 .vmenu>li>a>span.vmenu-r {
     width: 16px;
     right: 0;
     background-position: top right;
 }

 .ie7 .vmenu>li>a.active>span.vmenu-l {
     background-position: bottom left;
 }

 .ie7 .vmenu>li>a.active>span.vmenu-r {
     background-position: bottom right;
 }

 .ie7 .vmenu>li>a:hover>span.vmenu-l {
     background-position: center left;
 }

 .ie7 .vmenu>li>a:hover>span.vmenu-r {
     background-position: center right;
 }

 .ie7 .vmenu .vmenu-separator,
 .ie7 ul.vmenu .vmenu-separator-bg {
     display: block;
     position: absolute;
     left: 0;
     right: 0;
 }

 .ie7 .vmenu>li,
 .ie7 ul.vmenu>li>ul {
     clear: both;
 }

 .ie7 .vmenu>li:hover {
     float: left;
     width: 100%;
     z-index: 10;
 }

 .ie7 .vmenu>li.active {
     float: left;
     width: 100%;
     z-index: 9;
 }

 .ie7 .vmenu ul a>span.vmenu-icon {
     display: block;
     position: absolute;
     top: 13px;
     width: 3px;
     height: 5px;
     overflow: visible;
     background-image: url('../../../images/skins/umum/vsubitemicon.png');
     background-position: top left;
     background-repeat: no-repeat;
     left: 25px;
 }

 .ie7 .vmenu ul a:hover>span.vmenu-icon {
     background-position: center left;
 }

 .ie7 .vmenu ul a.active:hover>span.vmenu-icon {
     background-position: center left;
 }

 .ie7 .vmenu ul a.active>span.vmenu-icon {
     background-position: bottom left;
 }

 .ie7 .vmenu ul ul a>span.vmenu-icon {
     left: 50px;
 }

 .ie7 .vmenu ul ul ul a>span.vmenu-icon {
     left: 75px;
 }

 .ie7 .vmenu ul ul ul ul a>span.vmenu-icon {
     left: 100px;
 }

 .ie7 .vmenu ul ul ul ul ul a>span.vmenu-icon {
     left: 125px;
 }

 .ie7 .vmenu li li a {
     float: left;
 }

 .ie7 .vmenu li li,
 .ie7 ul.vmenu li li ul {
     clear: both;
 }

 .ie7 .vmenu li li:hover {
     float: left;
     z-index: 10;
 }

 .ie7 .vmenu li li.active {
     float: left;
     z-index: 9;
 }

 .alignright {
     float: right;
     margin-left: 5px;
 }

 .alignleft {
     float: left;
     margin-right: 10px;
 }

 .aligncenter {
     display: block;
     margin-left: auto;
     margin-right: auto;
 }

 .wp-caption {
     text-align: center;
     box-shadow: 0 1px 2px #FFFFFF inset, 0 0 3px #BABABA;
     padding: 10px 1px 1px;
 }

 .gallery {
     text-align: center;
     box-shadow: 0 1px 2px #FFFFFF inset, 0 0 3px #BABABA;
 }

 .wp-caption p {
     color: #808080 !important;
 }

 .postcontent ul>li {
     padding-left: 22px;
     overflow-x: visible;
     overflow-y: hidden;
 }

 .postcontent ul>li {
     background-attachment: scroll;
     background-clip: border-box;
     background-color: rgba(0, 0, 0, 0);
     background-image: url("../../../images/typo/bullet-3.png");
     background-origin: padding-box;
     background-size: auto auto;
     background-position: 10px 3px;
     background-repeat: no-repeat;
     padding-left: 2em;
 }

 div.logo-img h2 {
     color: #9a2109;
 }

 div.logo-img h1 {
     color: #9a2109;
 }

 p.mari-blogroll {
     color: #9a2109
 }

 h2.alamat {
     padding-left: 250px;
 }

 .sipphealth p {
     margin: 0px;
     vertical-align: middle;
     text-align: center;
 }

 .sipphealth {
     vertical-align: middle !important;
 }

 p.wp-caption-text {
     color: #9a2109 !important;
     margin: 10px;
     text-align: center;
 }

 html {
     /* background: url("../../../images/background/tuguyk.jpg") no-repeat center center fixed; */
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
 }